Subject: [Speermint] WGLC: draft-ietf-speermint-voipthreats-03

From: Jason Livingood <[email-masked]>
Date: Mon, 12 Jul 2010 16:09:58 -0400

The intent of the last call is to solicit comments before submitting the
ID to the IESG.

The purpose of a working group Last Call is in the style of "speak now
or forever hold your peace" in case there are fundamental objections
which have not gotten previous or adequate discussion, or minor errors
which need correction.

Work group last call will extend for 2 weeks from today, 12 July 2010,
until 26 July 2010.

Please post any comments in reply to the list, as well as to the
editor(s) of this draft.

Regards,

Jason